<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activities.ReporterSearchActivity">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dimen_50dp"
        android:background="@color/appblue">


        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/imgback"
            android:layout_width="@dimen/dimen_50dp"
            android:layout_height="@dimen/dimen_50dp"
            android:padding="@dimen/dimen_10dp"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/dimen_10dp"
            app:srcCompat="@drawable/ic_arrow"/>



        <TextView

            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"
            android:gravity="center"
            android:text="Find Reporter"
            android:textStyle="bold"
            android:textSize="@dimen/dimen_18sp"
            android:textColor="@android:color/white"
            />



    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dimen_10dp"
        android:orientation="horizontal">

<!--        <androidx.cardview.widget.CardView-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            app:cardCornerRadius="@dimen/dimen_4dp"-->
<!--            app:cardUseCompatPadding="true"-->
<!--            app:cardElevation="@dimen/dimen_4dp">-->

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="horizontal">
                <EditText
                    android:id="@+id/edtPin"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dimen_50dp"
                    android:layout_weight="0.3"
                    android:textSize="@dimen/dimen_15sp"
                    android:padding="@dimen/dimen_10dp"
                    android:layout_marginRight="@dimen/dimen_10dp"
                    android:layout_marginLeft="@dimen/dimen_10dp"
                    android:textStyle="bold"
                    android:inputType="number"
                    android:hint="Pin code"
                    android:background="@drawable/drawable_edtbg"
                    android:maxLength="6"
                    android:textColor="@android:color/darker_gray"
                    android:gravity="left"
                    />



                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:layout_weight="0.7">


                    <Button
                        android:id="@+id/btnSearch"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="Search"
                        android:textAllCaps="false"
                        android:textColor="@android:color/white"

                        android:background="@color/red"/>



                </LinearLayout>











            </LinearLayout>




    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dimen_10dp"/>

</androidx.appcompat.widget.LinearLayoutCompat>